*{
    box-sizing: border-box;
}
header{
    width: 100%;
    height: 100px;
    background-color:black;
    outline: 8px dotted red;
    color: white;
    display: flex;
    flex-wrap: nowrap;
    text-align: center;
    justify-content: space-between;
    padding: 1px 10cm;
    font-size: 2cm;
    
}
i{
    width: 50%;
    
}
